[arch-commits] Commit in vlc/repos (extra-i686 extra-i686/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Thu May 28 11:41:16 EDT 2009


    Date: Thursday, May 28, 2009 @ 11:41:16
  Author: giovanni
Revision: 40138

Merged revisions 40132 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/vlc/trunk

........
  r40132 | giovanni | 2009-05-28 08:19:53 -0700 (gio, 28 mag 2009) | 2 lines
  
  upgpkg: vlc 0.9.9a-4
      Fixed FS739 and FS14845
........

Modified:
  vlc/repos/extra-i686/	(properties)
  vlc/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)


Property changes on: vlc/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /vlc/trunk:1-39830
   + /vlc/trunk:1-40137

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-05-28 15:30:49 UTC (rev 40137)
+++ extra-i686/PKGBUILD	2009-05-28 15:41:16 UTC (rev 40138)
@@ -4,12 +4,12 @@
 
 pkgname=vlc
 pkgver=0.9.9a
-pkgrel=3
+pkgrel=4
 pkgdesc="A multi-platform MPEG, VCD/DVD, and DivX player"
 arch=('i686' 'x86_64')
 url="http://www.videolan.org/vlc/"
 license=('GPL2')
-depends=('libnotify' 'a52dec' 'fluidsynth' 'zvbi' 'libdvbpsi' 'lirc-utils' 'libdca' 'hal' 'libproxy'
+depends=('a52dec' 'fluidsynth' 'zvbi' 'libdvbpsi' 'lirc-utils' 'libdca' 'hal' 'libproxy'
          'sdl_image' 'libdvdnav>=4.1.3' 'lua' 'libxv' 'libv4l' 'libcddb' 'smbclient' 'libmatroska'
 	 'taglib' 'sysfsutils' 'libmpcdec' 'ffmpeg>=0.5' 'libshout' 'libmad' 'qt' 'fribidi'
 	 'libmpeg2' 'libmodplug' 'avahi' 'ttf-dejavu')
@@ -47,7 +47,8 @@
               --enable-shout \
               --enable-pvr \
               --enable-release \
-              --program-suffix= || return 1
+              --program-suffix= \
+	      --enable-realrtsp ${EXTRAFEATURES} || return 1
   CFLAGS="-fPIC"
   make || return 1
   make DESTDIR=${pkgdir}/ install || return 1



More information about the arch-commits mailing list